package cn.superdesk.uniorder.dao.mapper.setting;

import cn.superdesk.uniorder.dao.entity.setting.UnifiedSnConfig;

public interface UnifiedSnConfigMapper {

	int deleteByPrimaryKey(Long id);

	int insert(UnifiedSnConfig record);

	int insertSelective(UnifiedSnConfig record);

	UnifiedSnConfig selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(UnifiedSnConfig record);

	int updateByPrimaryKey(UnifiedSnConfig record);

	UnifiedSnConfig selectByServiceNo(String service_no);
}